/* remove default padding and margins */

* {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

/* set default colors and fonts for body */
body {
background-color: #666666;
color: #000000;
}

/* define size of heading division add background image and center division on web page */
#heading {
width: 100%;
height : 260px;
/* add background image */
background-image : URL('/sxk5082/darkbluegradient.jpg');
/* display background x direction */
background-repeat : repeat-x;
/* Set heading division to fit all screens */
margin-left: auto;
margin-right: auto;
}

/* define the size and color of the header divider */
#hdivider{
	color: #E5E5E5;
	width: 100%;
	height: 25px;
	line-height: 25px;
	background: #000000;
	float:right;
	}

/* define the location of the header header divider text */
#hdivider p{
	margin: 0 20px 0 0;
	padding: 0;
	text-align: right;
	font-weight: bold;
	}

/* define size of main division and center on page */
#main {
width: 1050px;
height: auto;
/* center division on page */
margin-left: auto;
margin-right: auto;
}

/* define size of navigation division, center links, locate and add color */
#navigation {
width: 150px;
height: auto;
/* center link buttons */
text-align: center;
/* send this div to first available (left) location within main div */
float: left;
/* set back color of this division */
background-color: #003366;
}

/* define size of content division, locate and control overflow */
#content {
width: 900px;
height: auto;
/* set background color*/
background-color: #E5E5E5;
/* send this div to next available location (left) within main div */
float: left;
/* initiate scroll bars if too much content is added */
overflow: auto;
}

/* define size of footer div add color and center */
#footer {
width: 900px;
height : 25px;
/* add back color */
background-color: #009999;
/* center division on page */
margin-left: auto;
margin-right: auto;
}

/* define font settings for h1 tag in heading div */
#heading h1 {
font-family: arial, verdana, sans-serif;
font-size: 28pt;
/* always define a fore and back color - back accepts transparent */
color: #E5E5E5;
background-color: transparent;
text-align: center;
/* define padding for location top right bottom left */
padding: 75px 0 0 20px
}

/* define font settings for h1 tag in content div */
#content h1 {
font-family: arial, verdana, sans-serif;
font-size: 18pt;
text-align: center;
background-color: transparent;
}

/* define font settings for h3 tag in content div */
#content h2 {
font-family: arial, verdana, sans-serif;
font-size: 16pt;
text-align: Left;
background-color: transparent;
padding: 0 0 0 2px
}

/* define font settings for h3 tag in content div */
#content h3 {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-align: Left;
text-indent: .5em;
border: solid #000000;
border-width: 0 0 1px 0;
width: 100%;
background-color: transparent;
}

/* define font settings for paragraph tag in content div */
#content p {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-align: justify;
/* indent paragraphs */
text-indent: 0em;
/* define margin top right bottom left */
margin: 10px 20px 10px 20px;
}

/* define link effects in the content*/
#content a:link {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-decoration: none;
color: #0645AD	
}
#content a:visited {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-decoration: underline;
color: #0645AD	;
}
#content a:active {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-decoration: underline;
color: #0645AD	;
}
#content a:hover {
font-family: arial, verdana, sans-serif;
font-size: 12pt;
text-decoration: underline;
color: #FF0000;
}
/*Test code for <ul>, <ol>, Try to determine how it works. */
#content ol{
list-style-type: circle;
}
#content ul, #content ol{
margin: 0 20px 2em 60px;
padding: 0;
}
#content ul ul, #content ol ul, #content ol ol{
margin: 0 20px 0 30px;
}

/* Assignment 5/6 additional CSS needed */
#references ol{
list-style-type: decimal;
}
#teslatoc ol{
list-style-type: decimal;
}
#references li{
font-family: times, times new roman, serif;
}
#references a:link{
font-family: times, times new roman, serif;
}
#references a:visited{
font-family: times, times new roman, serif;
}
#references a:active{
font-family: times, times new roman, serif;
}
#references a:hover{
font-family: times, times new roman, serif;
}

/* Image with description float left and right*/
#content p.picture{
background-color: #F9F9F9; 
border: 1px solid #CCCCCC;
padding: 3px;
font: 11px Arial, sans-serif;
}
#content img.picture {
border: 1px solid #CCCCCC;
vertical-align:middle;
margin-bottom: 3px;
} 
#content p.right {
float:right;
} 
#content p.left {
float:left;
} 

/* set font properties for text in footer address */
#footer address {
font-family: arial, verdana, sans-serif;
font-size: 9pt;
/* center text */
text-align: center;
/* define padding top right bottom left */
padding: 5px 0 5px 0;
/* remove underline from links */
text-decoration: none;
}

/* define link effects in the footer */
#footer a:link {
font-family: arial, verdana, sans-serif;
font-size: 9pt;
text-decoration: none;
color: #000000	
}
#footer a:hover {
font-family: arial, verdana, sans-serif;
font-size: 9pt;
text-decoration: underline;
color: #000000	;
}
#footer a:visited {
font-family: arial, verdana, sans-serif;
font-size: 9pt;
text-decoration: underline;
color: #000000	;
}
#footer a:hover {
font-family: arial, verdana, sans-serif;
font-size: 9pt;
text-decoration: underline;
color: #FF0000;
}

/* create navigation buttons */
#navigation a {
font-family: arial, verdana, sans-serif;
font-size: 10pt;
/* display anchor tag as a block */
display: block;
/* size the block */
width: 140px;
height: 20px;
/* define button text color and back color */
color: #ffffff;
background-color: #003366;
/* remove underline from links */
text-decoration: none;
/* define borders */
border-top: solid #007FFF 1px;
border-right: solid #007FFF 1px;
border-bottom: solid #000000 1px;
border-left: solid #000000 1px;
/*define margin top right bottom left */
margin: 0 4px 0 4px;
}

/* define options for button roll over effect */
#navigation a:hover {
font-family: arial, verdana, sans-serif;
font-size: 10pt;
display: block;
/* change text and back colors for roll over effect */
color: #003366;
background-color: #007FFF;
text-decoration: none;
/* change border colors for rollover effect */
border-top: solid #000000 1px;
border-right: solid #000000 1px;
border-bottom: solid #003366 1px;
border-left: solid #003366 1px
}